.version.il_marchio /* version checker */
{
	color: #00001B;
	background-color: #404F33;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu4794-3
{
	width: 0.01px;
	padding-left: 100px;
	padding-top: 98px;
	padding-right: 1060px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u4794-3
{
	z-index: 47;
	min-height: 93px;
	top: 0px;
}

#u4794-3-bw
{
	z-index: 47;
}

#u676
{
	z-index: 52;
	height: 5px;
	top: 93px;
}

#u676-bw
{
	z-index: 52;
}

#u5395
{
	z-index: 153;
	width: 128px;
	height: 54px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u465
{
	z-index: 50;
	width: 129px;
	top: 23px;
	left: 50%;
	margin-left: -460px;
}

#ppu2669
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 361px;
	margin-left: 42px;
}

#pu2669
{
	width: 0.01px;
}

#u2669
{
	z-index: 41;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2671
{
	z-index: 43;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u2671_img
{
	padding-bottom: 1px;
}

#u2673
{
	z-index: 45;
	width: 324px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#pmenuu721
{
	width: 0.01px;
	padding-bottom: 28px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 206px;
}

#menuu721
{
	z-index: 53;
	width: 789px;
	top: 59px;
	left: 50%;
	margin-left: -274px;
}

#u746
{
	width: 134px;
	min-height: 22px;
	margin-right: -10000px;
}

#u749
{
	width: 134px;
	padding-bottom: 2px;
}

#u752-4_clip
{
	width: 101px;
	height: 20px;
}

#u803
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	left: 136px;
}

#u804
{
	width: 109px;
	padding-bottom: 2px;
}

#u805-4_clip
{
	width: 77px;
	height: 20px;
}

#u818
{
	width: 195px;
	min-height: 22px;
	margin-right: -10000px;
	left: 247px;
}

#u821
{
	width: 195px;
}

#u822-4_clip
{
	width: 163px;
	height: 22px;
}

#u822-4
{
	margin-right: -10000px;
	left: 16px;
}

#u833
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 444px;
}

#u834
{
	width: 98px;
	padding-bottom: 2px;
}

#u837-4_clip
{
	width: 66px;
	height: 20px;
}

#u838
{
	width: 160px;
	top: 22px;
}

#u2057
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2057:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2058-4_clip
{
	width: 40px;
	height: 24px;
}

#u2058-4
{
	margin-right: -10000px;
	top: 3px;
	left: 58px;
}

#u2061
{
	width: 197px;
	left: 160px;
}

#u2064
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2057.MuseMenuActive,#u2064:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2066-4
{
	width: 150px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u2064:hover #u2066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2062,#u2063,#u2300
{
	width: 197px;
}

#u2301
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2064.MuseMenuActive,#u2301:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2304-4
{
	width: 50px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 70px;
}

#u2064.MuseMenuActive #u2066-4,#u2301:hover #u2304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2301.MuseMenuActive,#u1305:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1308-4_clip
{
	width: 54px;
	height: 24px;
}

#u1308-4
{
	margin-right: -10000px;
	top: 3px;
	left: 51px;
}

#u1303
{
	width: 198px;
	left: 160px;
}

#u4077
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1305.MuseMenuActive,#u4077:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4079-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u2301.MuseMenuActive #u2304-4,#u4077:hover #u4079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1304,#u4076,#u4084
{
	width: 198px;
}

#u4087
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4077.MuseMenuActive,#u4087:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4090-4
{
	width: 165px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u4077.MuseMenuActive #u4079-4,#u4087:hover #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4087.MuseMenuActive #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1324
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u4087.MuseMenuActive,#u1324:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1326-4_clip
{
	width: 99px;
	height: 24px;
}

#u1326-4
{
	margin-right: -10000px;
	top: 3px;
	left: 29px;
}

#u839,#u2056,#u1302,#u1323,#u1337
{
	width: 160px;
}

#u1340
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1324.MuseMenuActive,#u1340:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1340.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1342-4_clip
{
	width: 32px;
	height: 24px;
}

#u1342-4
{
	margin-right: -10000px;
	top: 3px;
	left: 62px;
}

#u5926
{
	width: 127px;
	min-height: 22px;
	margin-right: -10000px;
	left: 544px;
}

#u5985
{
	width: 127px;
	padding-bottom: 2px;
}

#u5988-4_clip
{
	width: 95px;
	height: 20px;
}

#u1352
{
	width: 116px;
	min-height: 22px;
	margin-right: -10000px;
	left: 673px;
}

#u1353
{
	width: 116px;
	padding-bottom: 2px;
}

#u749.MuseMenuActive,#u804.MuseMenuActive,#u821.MuseMenuActive,#u834.MuseMenuActive,#u5985.MuseMenuActive,#u1353.MuseMenuActive
{
	margin: 0px;
}

#u1355-4_clip
{
	width: 84px;
	height: 20px;
}

#u752-4,#u805-4,#u837-4,#u5988-4,#u1355-4
{
	margin-right: -10000px;
	top: 1px;
	left: 16px;
}

#u5396
{
	z-index: 154;
	width: 113px;
	height: 27px;
	top: 56px;
	left: 50%;
	margin-left: -266px;
}

#u2667
{
	z-index: 2;
	width: 525px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 393px;
}

#u2668-38
{
	z-index: 3;
	width: 469px;
	min-height: 134px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 28px;
}

#u2668-2,#u2668-4,#u2668-5,#u2668-7,#u2668-9,#u2668-10,#u2668-12,#u2668-14,#u2668-16,#u2668-18,#u2668-19,#u2668-21,#u2668-23,#u2668-24,#u2668-26,#u2668-28,#u2668-29,#u2668-31,#u2668-33,#u2668-35
{
	color: #FFFFFF;
}

#pu5394
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: -13px;
	margin-left: 762px;
}

#u5394
{
	z-index: 152;
	width: 89px;
	height: 19px;
	top: 60px;
	left: 50%;
	margin-left: 282px;
}

#u4598
{
	z-index: 148;
	width: 29px;
	top: 23px;
	right: 158px;
}

#u4600
{
	z-index: 150;
	width: 29px;
	top: 23px;
	right: 120px;
}

#u465_img,#u4598_img,#u4600_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1387-4
{
	z-index: 144;
	width: 920px;
	min-height: 1px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-top: 930px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -930px;
}

